DROP TABLE IF EXISTS symph_extensions;
CREATE TABLE `symph_extensions` (  `extension_id` int(11) NOT NULL auto_increment,  `extension_name` varchar(255) NOT NULL default '',  PRIMARY KEY  (`extension_id`)) TYPE=MyISAM;
INSERT INTO symph_extensions (extension_id, extension_name) VALUES ("1", "symph_simple_html"), ("2", "symph_users");

DROP TABLE IF EXISTS symph_modules;
CREATE TABLE `symph_modules` (  `module_id` int(11) NOT NULL auto_increment,  `module_name` varchar(255) NOT NULL default '',  `module_extension_id` int(11) NOT NULL default '0',  PRIMARY KEY  (`module_id`)) TYPE=MyISAM PACK_KEYS=0;
INSERT INTO symph_modules (module_id, module_name, module_extension_id) VALUES ("2", "ViewSimpleHTML", "1"), ("3", "CreatePageContent", "1"), ("4", "DeletePage", "1"), ("5", "WriteMessage", "1"), ("6", "ShowEditTree", "1"), ("7", "MovePage", "1"), ("8", "AddPage", "1"), ("9", "EditPage", "1"), ("17", "Authentication", "2"), ("18", "LoadEditor", "1"), ("22", "RenderText", "1"), ("23", "NewsletterSubscription", "2"), ("24", "RenderHTML", "1"), ("25", "RenderBreadcrumb", "1"), ("26", "RenderMenu", "1"), ("27", "RenderInfo", "1");

DROP TABLE IF EXISTS symph_newsletters;
CREATE TABLE `symph_newsletters` (  `newsletter_id` int(11) NOT NULL auto_increment,  `newsletter_subject` varchar(255) NOT NULL default '',  `newsletter_content` text NOT NULL,  `newsletter_date` date NOT NULL default '0000-00-00',  `newsletter_from` varchar(255) NOT NULL default '',  `newsletter_users` int(11) NOT NULL default '0',  PRIMARY KEY  (`newsletter_id`)) TYPE=MyISAM;
INSERT INTO symph_newsletters (newsletter_id, newsletter_subject, newsletter_content, newsletter_date, newsletter_from, newsletter_users) VALUES ("62", "123", "
<br /><br />___________________________________<br />To unsubscribe from this newsletter, click <a href=\"http://localhost/oxygen/unsubscribe.php?hash=0ba004b6538dbe82bff685845d119586&amp;email=TO_REPLACE_EMAIL_HERE\">here</a><br><br><span style=\'color:#3366FF\'>This newsletter has been sent using the free version of Oxygen. Please check <a href=\'http://www.oxygen-cms.com\'>www.oxygen-cms.com</a> for more details!</span>", "2006-05-01", "123@123.123", "0");

DROP TABLE IF EXISTS symph_pages;
CREATE TABLE `symph_pages` (  `page_id` int(11) NOT NULL auto_increment,  `page_parent_id` int(11) NOT NULL default '0',  `page_order` int(11) NOT NULL default '0',  `page_extension_id` int(11) NOT NULL default '0',  `simple_page_id` int(11) NOT NULL default '0',  `page_link` varchar(255) NOT NULL default '',  `page_tree` int(11) NOT NULL default '1',  `page_status` tinyint(4) NOT NULL default '1',  `page_start` date NOT NULL default '0000-00-00',  `page_expire` date NOT NULL default '0000-00-00',  `page_edit_locked` char(1) NOT NULL default '0',  `page_move_locked` char(1) NOT NULL default '0',  `page_redirect` int(2) NOT NULL default '0',  `page_redirect_url` varchar(255) NOT NULL default '',  PRIMARY KEY  (`page_id`)) TYPE=MyISAM PACK_KEYS=1;
INSERT INTO symph_pages (page_id, page_parent_id, page_order, page_extension_id, simple_page_id, page_link, page_tree, page_status, page_start, page_expire, page_edit_locked, page_move_locked, page_redirect, page_redirect_url) VALUES ("1", "0", "0", "1", "1", "", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("289", "101", "3", "1", "306", "/Insite-pages/FAQs", "0", "1", "0000-00-00", "0000-00-00", "0", "0", "0", "http://"), ("101", "0", "0", "1", "101", "", "0", "0", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("103", "101", "1", "1", "103", "", "0", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("106", "101", "2", "1", "244", "", "0", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("290", "1", "1", "1", "1", "", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("425", "101", "4", "1", "3", "", "0", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("488", "1", "2", "1", "516", "/345", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("489", "1", "3", "1", "517", "/fewfwe", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("490", "1", "4", "1", "518", "/1234", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("492", "488", "1", "1", "520", "/345/43", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", ""), ("493", "488", "2", "1", "521", "/345/fr", "1", "1", "0000-00-00", "0000-00-00", "0", "0", "0", "");

DROP TABLE IF EXISTS symph_simple_html;
CREATE TABLE `symph_simple_html` (  `page_id` int(11) NOT NULL auto_increment,  `page_name` varchar(255) NOT NULL default '',  `page_title` varchar(255) NOT NULL default '',  `page_author` varchar(255) NOT NULL default '',  `page_description` text NOT NULL,  `page_keywords` text NOT NULL,  `page_html` text NOT NULL,  `page_template` varchar(255) NOT NULL default 'index.html',  `page_icon` varchar(255) NOT NULL default 'node',  PRIMARY KEY  (`page_id`)) TYPE=MyISAM PACK_KEYS=1;
INSERT INTO symph_simple_html (page_id, page_name, page_title, page_author, page_description, page_keywords, page_html, page_template, page_icon) VALUES ("1", "Homepage", "Homepage", "", "", "", "Homepage", "homepage.html", "homepage"), ("244", "Page not found", "Page not found", "", "", "", "Page not found", "page_not_found.html", "node"), ("3", "Inactive website", "", "", "", "", "<table width=\"100%\" height=\"100%\">
<tbody><tr>
<td width=\"100%\" valign=\"middle\" height=\"100%\" align=\"center\">
<img src=\"%SITE_LINK%/core/admin/img/bluo_big_logo.gif\" />
<div style=\"padding-top: 60px; font-family: Arial; font-size: 25px; color: rgb(102, 102, 102);\">Site unavailable at the moment!</div>
<div style=\"padding-top: 30px; font-family: Arial; font-size: 20px; color: rgb(102, 102, 102);\">Please return soon!</div>
<div style=\"padding-top: 60px; font-family: Arial; font-size: 15px; color: rgb(102, 102, 102);\">Powered by <a target=\"_blank\" href=\"%CMS_LINK%\" style=\"color: rgb(80, 159, 238);\">%CMS_NAME%</a></div>
</td>
</tr>
</tbody></table>", "inactive.html", "node"), ("101", "Insite pages", "Insite pages", "", "", "", "", "insite_page.html", "non-menu"), ("103", "Sitemap", "Sitemap", "", "", "", "", "index.html", "node"), ("306", "FAQs", "FAQs", "", "", "", "FAQs", "insite_page.html", "node"), ("517", "fewfwe", "", "", "", "", "", "index.html", "node"), ("516", "345", "", "", "", "", "", "index.html", "node"), ("463", "aaa", "", "", "", "", "", "index.html", "node"), ("464", "12", "", "", "", "", "", "index.html", "node"), ("474", "despre noi", "", "", "", "", "", "index.html", "node"), ("476", "despre noi", "", "", "", "", "", "index.html", "node"), ("477", "despre noi", "", "", "", "", "", "index.html", "node"), ("478", "about uus", "", "", "", "", "", "index.html", "node"), ("518", "1234", "", "", "", "", "", "index.html", "node"), ("520", "43", "", "", "", "", "", "index.html", "node"), ("521", "fr", "", "", "", "", "", "index.html", "node");

DROP TABLE IF EXISTS symph_tour;
CREATE TABLE `symph_tour` (  `id` int(11) NOT NULL auto_increment,  `content` text NOT NULL,  `prev` int(11) NOT NULL default '0',  `next` int(11) NOT NULL default '0',  PRIMARY KEY  (`id`)) TYPE=MyISAM;
INSERT INTO symph_tour (id, content, prev, next) VALUES ("1", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Welcome</div>
			
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">We suggest you try our <b>guided tour</b> to <b>get a better picture</b> of what our product can do. </div>
<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">You\'ll experience:<ul><li>Adding pages</li><li>Moving pages</li><li>Managing users</li><li>Changing the template</li></ul>
</div>
", "0", "2"), ("2", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Adding pages</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">To add a page, follow the steps:<ol><li>Go to the tree to your left</li><li>Right click the page that\'s located above the level where you want the new page to appear. For example, if you want to add a new menu page on the same level as \"Homepage\", you must right click a page on a higher level, in this case \"Menu Pages\"</li><li>Click on \"Add child page\"</li><li>Complete the required fields</li><li>Click on Save</li></ol>
</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Your new page should now appear in the tree to your left!</div>", "1", "3"), ("3", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Moving pages</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">To move a page, follow the steps:<ol><li>Go to the tree to your left</li><li>Right click the page you want to move</li><li>Click on \"Move page\"</li><li>Select the destination of your page by clicking on the appropriate arrow</li><li>Click on Save</li></ol>
</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">That\'s it. Your page should now appear in the tree at its new location</div>", "2", "4"), ("4", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Managing users</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\"><b>User management</b> is a section of the site management. To access it, click on the tab with the icon with the child face at the far left of the screen.</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">To add a new user to the list, follow the steps:<ol><li>Go to the Users section</li><li>Click on \"Add User\" in the central panel of the interface</li><li>Complete the fields</li><li>Click on \"Save\"</li></ol>
</div>", "3", "5"), ("5", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Changing the template</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">To change the template, you must first go to the Settings section. To access the <b>Settings section</b>, click on the tab with the icon with the small wheel located at the far left of your screen.</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">To change the template, follow the steps:<ol><li>Go to the Settings section</li><li>Click on \"Template\" in the tree at the left</li><li>Click on one of the templates that have appeared in the middle panel</li><li>Click on \"Save\"</li></ol>
</div>", "4", "6"), ("6", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Congratulations</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 10px;\">You\'ve experienced some of the features that this product offers.</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 10px;\">Have a great day!</div>", "5", "0"), ("7", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Bine ati venit</div>
			
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Acest tur a fost creat pentru a va da o idee asupra functionalitatii acestui produs. </div>
<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Veti afla ce trebuie sa faceti ca sa:<ul><li>Adaugati pagini</li><li>Mutati pagini</li><li>Realizati managementul utilizatorilor</li><li>Schimbati template-ul</li></ul>
</div>
", "0", "8"), ("8", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Adaugarea paginilor</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Pentru a adauga o pagina, urmati pasii:<ol><li>Mutati mouse-ul pe tree-ul din stanga</li><li>Faceti click dreapta pe o pagina care este aflata deasupra nivelului din tree unde doriti sa apara pagina curenta. De exemplu, daca doriti ca pagina pe care o adaugati sa fie pe acelasi nivel cu \"Homepage\", trebuie sa faceti click dreapta pe pagina aflata cu un nivel mai sus, in cazul acesta \"Pagini din meniu\"</li><li>Apasati pe \"Adauga subpagina\"</li><li>Completati campurile necesare</li><li>Apasati pe \"Salveaza\"</li></ol>
</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Noua pagina ar trebui sa apara in tree-ul din stanga!</div>", "7", "9"), ("9", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Mutarea paginilor</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Pentru a adauga o pagina, urmati pasii:<ol><li>Mutati mouse-ul pe tree-ul din stanga</li><li>Faceti click dreapta pe pagina pe care doriti sa o mutati</li><li>Apasati pe \"Muta pagina\"</li><li>Alegeti noua locatie din tree, apasand pe sageata care ii corespunde</li><li>Apasati pe \"Salveaza\"</li></ol>
</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Noua pagina ar trebui sa apara in tree in noua locatie</div>", "8", "10"), ("10", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Managementul utilizatorilor</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Managementul utilizatorilor este o sectiune a partii de administrare a site-ului. Pentru a o accesa, apasati pe al doilea tab din stanga tree-ului.</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Pentru a adauga un utilizator in lista, urmati pasii:<ol><li>Deschideti sectiunea de management al utilizatorilor</li><li>Apasati pe \"Adauga utilizator\"</li><li>Completati campurile necesare</li><li>Apasati pe \"Salveaza\"</li></ol>
</div>", "9", "11"), ("11", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Schimbarea template-ului</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Pentru a schimba template-ul, trebuie mai intai sa deschideti sectiunea de setari. Pentru a face acest lucru, apasati pe al treilea tab din stanga tree-ului.</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 5px;\">Pentru a schimba template-ul, urmati pasii:<ol><li>Deschideti sectiunea de setari</li><li>Apasati pe \"Template-uri\" in tree-ul din stanga.</li><li>Alegeti unul dintre template-urile care au aparut in panoul din dreapta.</li><li>Apasati pe \"Salveaza\"</li></ol>
</div>", "10", "12"), ("12", "<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 14px; color: #333333; padding-left: 20px; padding-top: 10px;\">Felicitari</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 10px;\">Ati invatat cateva dintre functionalitatile acestui produs.</div>
			<div style=\"white-space: normal; width: 413px; font-family: Arial; font-size: 12px; color: #333333; padding-left: 20px; padding-top: 10px;\">O zi buna!</div>", "11", "0");

DROP TABLE IF EXISTS symph_users;
CREATE TABLE `symph_users` (  `user_id` int(11) NOT NULL auto_increment,  `user_username` varchar(255) NOT NULL default '',  `user_password` varchar(255) NOT NULL default '',  `user_name` varchar(255) NOT NULL default '',  `user_email` varchar(255) NOT NULL default '',  `user_newsletter` int(11) NOT NULL default '0',  `user_idgrp` tinyint(4) NOT NULL default '0',  `user_registration` date NOT NULL default '0000-00-00',  PRIMARY KEY  (`user_id`)) TYPE=MyISAM PACK_KEYS=0;
INSERT INTO symph_users (user_id, user_username, user_password, user_name, user_email, user_newsletter, user_idgrp, user_registration) VALUES ("61", "admin", "4ba715503ca0b64f5d52d816dcae75e0", "", "", "0", "1", "0000-00-00"), ("69", "", "", "dasfe", "fewfew@few.few", "1", "0", "2006-07-11"), ("68", "", "", "fewfwwwwwwwwww", "few@few.fw", "1", "0", "2006-06-25"), ("67", "", "", "gwrege", "gerger@few.ger", "1", "0", "2006-06-25"), ("70", "", "", "gergre", "gre@few.fw", "1", "0", "2006-07-11"), ("71", "", "", "fewfew", "criystiyan@yahoo.com", "1", "0", "2006-07-11"), ("72", "", "", "dan", "danciotu@yahoo.com", "1", "0", "2006-07-12"), ("73", "", "", "Dan Ciotu", "aaaaaaaa@aaa.aa", "0", "0", "0000-00-00"), ("74", "", "4ba715503ca0b64f5d52d816dcae75e0", "Dan Ciotu", "dan.ciotu@yahoo.com", "0", "0", "0000-00-00");

